Subject: RE: Xemacs, xpm error
From: [email-masked] (Sergey Okhapkin)

27 Jan 1999 08:58:56 -0800
Message-ID: <01BE49CA.FDD4B670.cygnus.gnu-win32@sos>
To: "[email-masked]'" <[email-masked]>,
        "'James M. Sullivan'"
	 <[email-masked]>

James M. Sullivan wrote:
> When I execute xemacs everything looks fine, until I
> click the open button. A dialog box briefly flashes
> and I am left with the following error message across
> the bottom of the frame:
> 
> function value is void: xpm-button-create
> 

You have to install xemacs-base package.

-- 
Sergey Okhapkin, http://www.lexa.ru/sos
Piscataway, NJ

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".